/* Start:/bitrix/templates/ms_shop/components/bitrix/search.title/ms_search/style.css*/

.top-search{min-width: 240px;}

.search-block{min-width:11px;height:30px;position:relative;padding-right:29px;}

.search-block form *{
border:none;
background:none;
float:left;
}

.search-block form .search-field{border-width: 1px 0 1px 1px;border-color: #e4e4e4;border-style: solid;box-shadow: 1px 2px 2px 0 #e7e7e7 inset;width: 100%;height: 40px;padding:7px 0 6px 13px;font-size:13px;line-height:15px;color:#6a6a6a;font-family:Arial,sans-serif;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;border-radius: 2px 0 0 2px;}

.search-block .search-btn{background: url(images/but-search.png) no-repeat center;width:40px;height: 40px;cursor:pointer;padding:0;position:absolute;right:0;top:0;}


.search-page .search-block{
margin-bottom: 30px;
max-width: 400px;
}

.search-page .search-block .search-field{
width: 100%;
}

.bx_search_container{
	height: 50px;
	line-height: 50px;
	padding: 0 10px;
}

.bx_search_container .bx_field{
	position: relative;
	margin-top: 15px;
	height: 30px;
	border-top:    1px solid #8ca3ae;
	border-right:  1px solid #a0b4be;
	border-bottom: 1px solid #b6c8d1;
	border-left:   1px solid #a0b4be;
	border-radius: 3px;
	background: #fff;
	box-shadow: inset 0 2px 3px 0 rgba(0,0,0,0.1);
	line-height: 30px;
}
.bx_search_container .bx_field .bx_input_text{
	position: absolute;
	right: 34px;
	left: 5px;
	height: 30px;
	outline: none;
	border: none;
	background: none;
	line-height: 30px;
}
.bx_search_container .bx_field .bx_input_submit{
	position: absolute;
	top: 2px;
	right: 0;
	bottom: 0;
	width: 34px;
	border: none;
	background: url('/bitrix/templates/ms_shop/components/bitrix/search.title/ms_search/images/search_lupe.png') no-repeat left center;
	cursor: pointer;
}

div.title-search-result {
	display:none;
	border:1px solid #E0E0E0;
	display:none;
	overflow:hidden;
	z-index:6;
	width: 250px;
	margin-left: 0;
	margin-top:3px;
	padding:5px 0 0;
	background-color: #FFF;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}

div.title-search-fader {
	display:none;
	background-image: url('/bitrix/templates/ms_shop/components/bitrix/search.title/ms_search/images/fader.png');
	background-position: right top;
	background-repeat: repeat-y;
	position:absolute;
}

p.title-search-preview {
	font-size:12px;
}
div.title-search-result td.title-search-price span {
	font-size: 26px;
}

/*========================*/
.bx_searche{}
.bx_searche .bx_img_element{
bottom: 0;
float: left;
padding: 5px 10px 10px;
position: absolute;
top: 0;
width: 45px;
}
.bx_searche .bx_item_block{
	min-height: 65px;
	position: relative
}

.bx_searche .bx_image{
	width: 45px;
	height: 45px;
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	border: 1px solid #e8e8e8;
}


.bx_searche .bx_image img{
max-width: 45px;
max-height: 45px;
width:auto;
height:auto;
margin:0 auto;
display:none;
}


.bx_searche .bx_item_element{
	/*float: left;*/
margin-left: 60px;
padding: 3px 10px 10px;
}
.bx_searche hr{
	margin: 0;
	border: none;
	border-bottom: 1px solid #e5e5e5;
}
.bx_searche .bx_item_element a{
	display: inline-block;
	font-size: 13px;
	text-decoration: none;
}
.bx_searche .bx_item_element a b{color: #000;font-weight: normal;}
.bx_searche .bx_item_element a:hover,
.bx_searche .bx_item_element a:hover b{text-decoration: underline;}
.bx_searche .bx_price{
	font-weight:bold;
	font-size:13px;
}
.bx_searche .bx_price .old{
	font-weight:normal;
	text-decoration: line-through;
	color: #636363;
	display:block;
	font-size:11px;
}
.bx_item_block.all_result{min-height:0;}
.bx_item_block.others_result{
	min-height: 0;
	padding: 0 0 12px;
	line-height: 12px;
}
.bx_item_block.all_result .all_result_title{
	display: block;
	font-size: 12px;
	color: #a7a7a7;
	padding: 5px 0 0;
}
.bx_item_block.all_result .all_result_title a{color: #a7a7a7}
.bx_item_block.all_result .all_result_title a:hover{color: #4788cb}
.bx_item_block.all_result a{
	margin-top: 0;
}
/* End */

@media(max-width: 320px) {
	.title-search-result{
		width: 230px!important;
	}
}